@charset "utf-8";
/* specific template settings */


body {font-family:'PT Sans'!important;background:url('../_img/mm-spektrum-background.jpg')!important;}

#lft .adform-adbox-static {visibility:hidden !important;}
@media(min-width:768px) {
  
   .d-lg-inline {
    display: inline !important;
  }
  
  .d-lg-none {
    display: none !important;
  }
  
  .d-lg-inline-block {
    display: inline-block !important;
  }
  .d-lg-block {
    display: block !important;
  }
  .d-lg-table {
    display: table !important;
  }
  .d-lg-table-row {
    display: table-row !important;
  }
  .d-lg-table-cell {
    display: table-cell !important;
  }
  .d-lg-flex {
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-lg-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
  
  
}

@media(max-width:992px) {

.actissuer{
      padding-bottom:20px;
  }
  .cistic{width:100%;float:left; }
  .actissue{clear:both;}
  .actissuel{padding-bottom:10px;}
  }
  
  
section#top {width:100%;min-height:48px;background:rgba(0,137,219,0.8);color:#ffffff;font-size:14px;color:#ffffff;position:relative;}
section#top a {color:#ffffff;}

.f-nav {z-index:9999!important;position:fixed!important;left:0!important;top:0!important;width:100%!important;box-shadow:1px 1px 30px 1px rgba(0,0,0,0.2);display:block;}
.f-nav #mobilni-logo {background:url('../_img/logo-mm.png') no-repeat;display:block;width:38px;height:38px;margin:3px 0 0 0;float:left;}

section#navigation {width:100%;min-height:51px;border-bottom:4px solid #00456e;background:rgba(0,96,153,0.8);color:#ffffff;font-size:14px;color:#ffffff;position:relative;}
section#navigation nav {margin-top:9px;padding-left:3px;}
section#navigation nav a {color:#ffffff;font-weight:normal;font-size:14px;width:100%;}

.navbar-default {border:none;background-color:#00456e;}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {color:#ffffff;background:#00456e;}
.navbar-default .navbar-toggle .icon-bar {color:#ffffff;background-color:#ffffff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color:#00456e;}
.ui-button-text-only .ui-button-text {padding:10px;}
.navbar-default .navbar-toggle {margin-right:5px;}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color:#ffffff;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:rgba(255,255,255,0.2);}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color:#002e4a;color:#ffffff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {background-color:#002e4a;color:#ffffff;}
.dropdown-menu {padding:0 0 20px 0;} 
.navbar-nav .open .dropdown-menu {background-color:#002e4a;}

.menunabidka {position:absolute;right:68px;top:16px;color:#ffffff;}

.top_banner {text-align:center;margin:auto;}
.top_banner .col-sm-6 {padding:0;}
.top_banner div {padding:1px 2px;}
.top_banner img {display:block;text-align:center;margin:auto;}

section#navigation-mobile {display:none;}

.ddsmoothmenu ul li ul li a {background:#00456e!important;border:none!important;padding:10px!important;}
.ddsmoothmenu ul li ul li a:hover {background:#002e4a!important;}

header {background:url('../_img/mm-spektrum-background2.jpg') no-repeat;width:100%;min-height:186px;padding:10px;border-radius:2px;overflow:hidden;}
header span {display:block;color:#ffffff;font-size:13px;margin:20px 0 0 0;}
header #logo {width:96%;clear:both;overflow:hidden;margin:2px auto;padding:0;border-bottom:1px solid #ffffff;}
header #logo img {float:left;padding:0 0 10px 0;}
header #underline {width:96%;clear:both;text-align:left;margin:2px auto;}

.banner {padding:15px 0;}

#form-1 {padding-left:50px;}

.bannery {width:100%;margin:10px auto;clear:both;overflow:hidden;}
.bannery .col-sm-6 {}

.obsah {background:#ffffff;clear:both;padding:15px 0;margin:15px auto;border-radius:3px;position:relative;}
.obsah ul {margin-left:20px;}

.obsah2 {background:#ffffff;clear:both;padding:15px;margin:15px auto;border-radius:3px;position:relative;}
.obsah2 ul {margin-left:20px;}

/*.obsah2 #vyber_z_aktual {width:66%;float:left;padding:0 20px;}*/

#introduction {background:#ffffff;padding:20px!important;color:#494949;font-size:14px;font-weight:normal;border-radius:3px!important;}
#introduction .info_bar img {}

.pager {clear:both;}

#adv844 {/*position:absolute;right:210px;top:20px;*/}
#adv17 {margin-top:-148px;}
#adv9 {/*position:absolute;top:20px;right:210px;*/}

#vyber_z_aktual {min-height:600px;}
.obsah #vyber_z_aktual {width:96%;margin:auto;}
#vyber_z_aktual h3 a {font-weight:bold;display:block;color:#494949;font-size:18px;text-decoration:none;border-bottom:1px solid #dbdbdb;padding-bottom:10px;}

#ag_app_wrapper h2 {font-weight:bold;display:block;color:#494949;font-size:18px;text-decoration:none;border-bottom:1px solid #dbdbdb;padding-bottom:10px;}

#technicke h3 a {font-weight:bold;display:block;color:#494949;font-size:18px;text-decoration:none;border-bottom:1px solid #dbdbdb;padding-bottom:10px;}
#ocima,#seminare {clear:both;width:100%;overflow:hidden;}
#ocima h3 a {font-weight:bold;display:block;color:#494949;font-size:18px;text-decoration:none;border-bottom:1px solid #dbdbdb;padding-bottom:10px;}
#seminare h3 a {font-weight:bold;display:block;color:#494949;font-size:18px;text-decoration:none;border-bottom:1px solid #dbdbdb;padding-bottom:10px;}
.actissuer {color:#494949;font-weight:normal;line-height:18px;}
.actissuer a {color:#494949;font-weight:bold;line-height:20px;}

.actissue, .actissuel, .actissuer {padding:0;}

.actissue {min-height:165px;}
.antiissue {min-height:130px!important;}
.actissue .headline {display:block;margin-bottom:5px;} 


.next {width:100%;border-top:1px solid #dbdbdb;}
.next a {width:115px;color:#ff0009;background:#dbdbdb;display:block;padding:5px 10px;text-align:center;float:right;font-size:10px;}
.next a:hover {background:#eeeeee;}

#login_box i {margin-left:10px;margin-right:5px;padding:18px 0 0 0;}

#srch {margin:10px 0 0 0;}
#srch img {float:left;height:25px;margin-right:2px;}

#lng {padding:12px 0 0 0;}
#lng img {margin:0 5px 0 10px;}

section#subfooter {margin-top:20px;}
section#subfooter {border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;min-height:70px;color:#ffffff;}
section#subfooter p {padding:25px 0 0 0;}
section#subfooter .col-sm-1 {padding-top:25px;}
section#subfooter .col-sm-1 i {color:#ffffff;font-size:24px;display:block;}
section#subfooter .col-sm-4 a {display:block;text-align:center;width:100%;height:30px;padding:5px 0 0 0;background:#ffffff;color:#111111;text-decoration:none;border-radius:3px;margin:20px 0 0 0;}

footer {color:#ffffff;padding:20px 0;}
footer a {color:#ffffff;}
footer a:hover {color:#ffffff;}

@media (max-width:768px){

header {background-size:cover!important;}

.banner {display:none;}

.nomen {margin-bottom:20px;}

.f-nav {z-index:auto!important;position:relative!important;left:auto!important;top:auto!important;width:100%!important;box-shadow:1px 1px 30px 1px rgba(0,0,0,0.2);display:block;}

section#navigation-mobile {display:block!important;margin-bottom:50px;}
section#navigation {display:none!important;}

.article img {max-width:99%;}

.actissue {min-height:130px;}
.actissue .col-sm-5 {width:35%;float:left;}
.actissue .col-sm-7 {width:60%;float:left;}

.antiissue .col-sm-3 {width:35%;float:left;}
.antiissue .col-sm-9 {width:60%;float:left;}
.antiissue {margin-bottom:15px;}

.fixedheight {min-height:auto!important;}

.top_banner,#jn_advert,#adv844,#spodni_reklama {display:none!important;}

#top {display:none;}

#subfooter {border:none!important;}
#subfooter .col-sm-1 {float:left!important;width:20%;}
#subfooter .col-sm-6 {clear:both;overflow:hidden;}
}

#login_box a:hover {
 text-decoration: none; 
}

#login_form {position:absolute;top:40px;left:0px;width:250px;height:160px;padding:5px;background:#00456e;display:none;z-index:10000;color:#ffffff;border-radius:2px;border-radius:2px;}
#login_form #weebo_login_name, #login_form #weebo_login_pw {border-radius:2px;border:none;padding:3px;}
#login_form .radek {clear:both;overflow:hidden;}
#login_form .radek label {width:50px;}
#login_form .radek input[type="text"] {width:170px;color:#111111;}
#login_form .radek input[type="password"] {width:170px;color:#111111;}
#login_form .radek input[type="submit"] {background:#002e4a;width:171px;float:right;display:block;cursor:pointer;margin:10px 8px 0 0;text-align:center;}
#login_form input.ui-button {padding:3px 10px!important;font-size:14px;}

.obsah .panel {}



/* ************************* */
/* ******* layout ********** */
/* ************************* */
 
#lista {
  width: 100%;
  height: 30px;
  background: #99CCFF;
  color: #f00;
  font-weight: bold;
 position: fixed;
 z-index: 10000;
}
#lista a {
	color: #0000FF!important;
	text-decoration: none;
}
#lista a:hover {
	text-decoration: underline;
}
#obl {
	position: fixed;
	z-index: 5000;
	top: 0px;
	left: 0px;
}
#lista div.info_bar {
  width: 1000px;
	margin:0 auto;
	text-align:left;
}
#lista a {
  color: #f00;
  font-weight: bold;
}
.top_banner {
  background: transparent; 
}
/*#top_banner div {
	width: 1000px;
	margin:0 auto;
	text-align:left;
}*/
#obl {
	width: 1000px;
	margin:0 auto;
	text-align:left;
	position: relative;	
}

#lng {
	color: #ffffff;
}
#lng a {
	color: #000;
	font-size: 13px;
}

.lostpassword {
  position: absolute;
  bottom: 15px;
  right: 12px;
  font-size: 13px;
}
#spodni_reklama{
margin: 0px auto;
text-align: center!important;
}
#adv1{  text-align: left;
}
#lista div p {
  padding: 5px;
}
#zonebox {
	margin:0 auto;
	text-align:left;
 
}

#toplogo {
	width:1000px;
	margin:0 auto;
	height:142px;
	position:relative;
	z-index:1;
	text-align:center;
	background:url('../_img/top.png') transparent no-repeat left top;
}

#toplogo h1 a {
	width:260px;
	height:70px;
	position:absolute;
	top:35px;
	left:10px;
	/* border:1px solid #000; */
}

#toplogo h1 a span {
	position:absolute;
	top:-4000px;
	left:0;
}
#horni_reklama {
  position: absolute;
  right: 20px;
  bottom: 35px;
  width: 350px; 
}
#horni_reklama .ctenari {

   width: 150px;
   height: 96px;
}
#horni_reklama #adv15 {
   width: 130px;
   height: 91px;
   float: right;
}
#main {
	width:498px;
	/*margin: 0 0 0 265px;*/
	float:right;
}

.main-content {
	min-height: 300px;
	height: auto;
	_height: 300px;
	/* margin:5px 15px 20px 5px; */
	font-size:13px;
}



#so {
	width: 988px;
}

.so-content {
	min-height: 300px;
	height: auto;
	_height: 300px;
	margin:30px;
	font-size:13px;
}
#lft {
  float: left;
  margin: 10px 0px 0px 0px;
      right: 210px;
    position: absolute;
}
#rgt {
  float: right;
  margin: 10px 20px 0px 8px;
}
#left-sidebar {
	width:490px;
	float:left;
	min-height: 300px;
	height: auto;
	_height: 300px;
	/* background:url('../_img/back-navi.jpg') transparent repeat-y left top; */

}

.sidebar-content {
	padding:15px 5px 15px 20px;
	font-size:13px;
}

.sidebar-content h2 {
	font-size: 18px;
}
.sidebar-content h3 {
	margin-top: 10px;
	margin-bottom: 6px;
}

.sidebar-content p {
	padding: 4px 0px;
}
.next{position: relative;
	clear:both;float:right;display:block;
	margin-bottom: 5px;
}
.next1 {
	position: relative;
	clear:both;float:right;display:block;
	margin-bottom: 5px;
}

/* footter */	
#zonefoot {
	font-size:11px;
	color:#000;
	width:1000px;
	height:23px;
	margin:0 auto;
	text-align:center;
	background:url('../_img/bottom.png') transparent no-repeat left top;
}
#zonefoot a {
  color: #000;
  text-decoration: none;
}
.zonefoot-content { 
	padding:2px 25px;
}
    	
/* editable content */
.main-content table {
	margin-left:auto;
	margin-right:auto;
}

.main-content table th { 
	font-weight:bold;
}  

.main-content table td { 
	font-weight:normal;
}

.main-content ul, .main-content ol {
	line-height:1.4em;
}

.main-content ol li {
	margin-left: 24px;
	margin-top: 6px;
}

.main-content ul li,.sidebar-content ul li {
 	margin-left: 20px;
	margin-top: 6px;
	/* list-style-type:none; */
	/* padding-left:20px; */
	/* background:url('../_img/bullet.png') transparent no-repeat left 2px; */ 
}
.sidebar-content img {
  margin: 10px 0px;
}

.main-content p, .main-content h2, .main-content h4 { 
	padding:5px; 
	line-height:1.4em;
}
.main-content h2 {
	font-size:18px;
}
.main-content h3 {
	/* font-size:16px; */
	
}
.main-content h4 {
	font-size:14px;
}

.main-content p img { 
	margin:2px; 
}

.main-content a, .sidebar-content a {
	color: #000080;
	text-decoration: underline;
}

.main-content a:hover, .sidebar-content a:hover {
	text-decoration: none;
}
.main-content .list_navi { 
	position:relative;
}

.main-content .list_navi a {
	color: #06c;
}

.main-content .list_navi a:hover {
	color: #f60;
}

.list_anotation{
	position:relative;
	height:170px;
}

.list_anote_image_link {
	height:125px;
	width:150px;
	overflow:hidden;
	text-align:center;
	position:absolute;
	left:0;
	top:30px;
}

.list_anote_noimage {
	position:absolute;
	left:0;
	top:30px;
}
.list_anotation p.anote_image_show {
	margin-left:150px;

}

.list_head .contentdate, .list_navi .contentdate, .detail_navi .contentdate {
	display:block;
	text-align:center;
	position:absolute;
	top:3px;
	right:10px;
}

.list_head, .detail_navi { 
	position:relative;
} 

hr.cleaner {
	height:1px;
	margin: -1px 0 0 0; 
	padding:0;
	border:none;
	visibility: hidden;
} 

.weebo_contact_form { border-collapse:collapse; }

.weebo_contact_form th, .weebo_contact_form td { 
	border-bottom:2px solid #ddd;
	padding:4px;
	vertical-align:top; 
}

.in {

	font-size:16px;

}

.weebo_contact_form td .in {
	width:300px;
}

weebo_contact_form td textarea.in {
	width:300px;
	height:180px;
}

label.req {
	color:#f00;
}

input.req {
	color:#f00;
	background:#ffa;
}

textarea.req {
	color:#f00;
	background:#ffa;
}

.separator {
	border-top:1px solid #000000;
}

.clr {
	clear:both;
}

.hid {
	display:none !important;
}

.cc { text-align:center !important; }
.ll { text-align:left !important; }
.rr { text-align:right !important; }

.fl { float:left !important; }
.fr { float:right !important; }

.handy{ cursor:pointer !important; }

/* misc */

#xbann, #xbann object { position:absolute;z-index:1; }
.sidebar-content ul,.sidebar-content ol {
  margin-left: 20px;
}
.mwsearch h2.list_head{
  font-size: 15px!important;
}

.fixedheight {
  min-height: 360px;
	height: auto;

}
.fixedheight2 {
  min-height: 360px;
	height: auto;

} 
#adv5, #adv8, #adv9, #1adv8 {
	margin-bottom: 6px;
}
.info_bar a {
	text-decoration: none;
}
.top_banner
{
  width: 1000px;
  margin: 0px auto;
}
.top_banner_container
{
border: solid 1px green;
position: relative;
}
.top_banner table
{
  margin-left: 30px;
}
.bottomadv
{
 margin-left: 30px;
}
.cleaner {
	height:0px;
	margin: -1px 0 0 0; 
	padding:0;
	border:none;
	visibility: hidden;
	width:100%;
	clear:both
} 
#walter .weebo_contact_form td .in
{
  width: 250px;
}

#adv1, #adv845 {
	text-align: center;
}



#search2{padding:10px;background:#00456e;width:100%;clear:both;}
#search2 .srch,#search2 .sbutton {float:right;}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}